#!/home/andrei/it_school/bin/python3

lista = [1, 43, 53, 67, 98]
for i in lista:
    print(i)

for j in range(3):
    print(j)

print("-----")

for v in range(1, 5):
    print(v)

print("-----")

for z in range(0, 10, 3):
    print(z)
